<template>
  <main>
    <v-select placeholder="Config file type">
      <v-option>YAML</v-option>
      <v-option>JSON</v-option>
      <v-option>TOML</v-option>
      <v-option>Other</v-option>
    </v-select>
    <v-textarea placeholder="Add configuration here"></v-textarea>

    <v-alert color="red" dark icon="mdi-vuetify" border="left">
      Be careful as it will restart running pods and
      <strong>your users may experience disconnection</strong>.
    </v-alert>
    <v-btn dark color="orange">
      update config <v-icon> mdi-cog-refresh </v-icon>
    </v-btn>
  </main>
</template>
